
#roundabout {
	width:900px;
	height:305px;
	padding:20px 30px;
	clear:both;
	/*background-image:url(images/roundabout_bg.jpg);
	background-repeat:no-repeat;*/
	overflow:hidden;
	border-top:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
}

#roundabout #projectinfo {
	width:262px;
	float:left;
}

#roundabout .projectlist {
	float:right;
	width:613px;
}

#roundabout .projectlist ul.roundabout-holder {
	width:30em;
	height:20em;
	margin:30px 0px 0px 125px;
	padding:0px;
}

#roundabout .projectlist ul.roundabout-holder li {
	background-image:none;
	padding:0px;
	margin:0px;
}

#roundabout .roundabout-moveable-item {
	width:256px;
	height:256px;
	cursor: pointer;
	
    -moz-box-shadow: 0px 7px 10px #aaa;  
    -webkit-box-shadow: 0px 7px 10px #aaa;  
    box-shadow: 0px 7px 10px #555;
	
	border:solid 4px #FFF;
	background-color:#FFF;
}

#roundabout .roundabout-moveable-item img {
	width:100%;
	border:0px;
}

#roundabout .roundabout-in-focus {
	cursor: auto;
}

#roundabout .hiddentitle,
#roundabout .hiddendesc,
#roundabout .hiddenlinkcat {
	display:none;
}

#roundabout #desc p {
	text-align:left !important;
}